# Joe fix IT!

Dienstleistungen und Beratungen im Open Source Universum

- Installation und Reparatur von Linux Systemen. [Manjaro](https://manjaro.org/) oder [Debian](https://www.debian.org/)
- [Debloating](https://github.com/0x192/universal-android-debloater/) sowie Installation von alternativen ROMs auf [unterstützten android Geräten](https://wiki.lineageos.org/devices/)
- [Verkauf von upgecycleten Smartphones](https://gugelfrei.de) mit angepasster AOSP distribution
- Umsetzung von Homeservern für kleine und mittelständische Unternehmen. Optimale Kontrolle über Ihre Daten behalten mit u.a.
	- Dateien auf mehreren Geräten synchron halten, Groupware: [Nextcloud](https://nextcloud.com/)
	- Videokonferenzen: [BBB](https://bigbluebutton.org/)
	- Mailserver: [Modoboa](https://modoboa.org)
	- Webseite von zu Hause aus betreiben
- Webseiten setup mit [Wordpress](https://wordpress.org/), [Ghost](https://ghost.org/) oder [Hugo](https://gohugo.io/)
- Automatisierung von Prozessen mittels Werkzeugen wie bash, [python](https://git.gugelfrei.de/api-snippets/ovh-dyndns), ansible und gitlab ci
- Virtualisierung von Computing Umgebungen mittels LXC,LXD, qemu und docker
- [Android App Entwicklung](https://git.gugelfrei.de/android-fun) nativ mit Kotlin
- [AOSP System Maintenance](https://git.gugelfrei.de/gugelfrei) mit repo, git & gitea/gitlab
- [Web App Entwicklung mit javascript](https://gitlab.com/solidbase/solidbase) frameworks wie Vue.js, CSS und HTML5
- [Desktop Application Development](https://github.com/y0va/bugshow) mit python-gtk
- SBC Programmierung mit [python](https://github.com/y0va/hummingpy) und [C](https://gitlab.com/y0va/temp-control)
- [Bugfixing](https://gitlab.com/duplicity/duplicity/-/commit/704d8d3ec8c54622d37f9e0cb96bc2294a0bae02) jeder Art

Wenn Sie Interesse an meinen Diensten haben, nehmen Sie bitte telefonisch oder per email Kontakt mit mir auf:

055425056920  
info@joefixit.eu


Johannes Winter


Joe fix IT!
  
  
  
  
  
<small>made with ❤️ using [gedit markdown plugin](https://github.com/maoschanz/gedit-plugin-markdown_preview) with [pandoc](https://pandoc.org/)</small>


